<?
include("../fnc.php");
enlinea_c();
if(!$idm){
 alert("Parámetros incorrectos","javascript:history.go(-1)");
}
$id_me=dec($idm);
$qver=mysql_query("select * from msg_mensajes where id = $id_me and para_usuario='$uuser'");
if(mysql_num_rows($qver)==0){
 alert("Parámetros incorrectos","javascript:history.go(-1)");
}
$sql="update msg_mensajes set eliminado = 1 where id = $id_me and para_usuario='$uuser'";
$del=runsql($sql);
if($del){
  //alert("Mensaje borrado","mensajes.php");
  redireccionar("index2.php?op=mensajes&msg=Mensaje borrado!");
}else{
  //alert("Ocurrió un error, no se eliminó el mensaje","mensajes.php");
  redireccionar("index2.php?op=mensajes&msg=Error, no se pudo eliminar el mensaje!");
}
?>
